<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="switch" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="ssd" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x8000" start_sector="8" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="dbg" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x10000" start_sector="16" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk01" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x18000" start_sector="24" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk02" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x20000" start_sector="32" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk03" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x40000" start_sector="64" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk04" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x80000" start_sector="128" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="keystore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x100000" start_sector="256" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="frp_erase.mbn" label="frp" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x180000" start_sector="384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="countrycode" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x200000" start_sector="512" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="misc.img" label="misc" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x400000" start_sector="1024" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk05" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x800000" start_sector="2048" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="logfs_ufs_8mb.bin" label="logfs" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1000000" start_sector="4096" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="ffu" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1800000" start_sector="6144" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="oops" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x2000000" start_sector="8192" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dummy.img" label="devinfo" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x3000000" start_sector="12288" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="metadata.img" label="metadata" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384.0" sparse="true" start_byte_hex="0x4000000" start_sector="16384" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk06" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x5000000" start_sector="20480" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk07" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x6000000" start_sector="24576" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk08" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x8000000" start_sector="32768" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="persist" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0xc000000" start_sector="49152" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="persistbak" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x10000000" start_sector="65536" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mtdblk" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x14000000" start_sector="81920" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="crash_history" num_partition_sectors="14848" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="59392.0" sparse="false" start_byte_hex="0x16000000" start_sector="90112" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="minidump" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x19a00000" start_sector="104960" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="rawdump" num_partition_sectors="76800" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="307200.0" sparse="false" start_byte_hex="0x1fa00000" start_sector="129536" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="cust" num_partition_sectors="524288" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="2097152.0" sparse="true" start_byte_hex="0x32600000" start_sector="206336" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="super" num_partition_sectors="2228224" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8912896.0" sparse="true" start_byte_hex="0xb2600000" start_sector="730624" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta_system.img" label="vbmeta_system_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x2d2600000" start_sector="2958848" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta_system.img" label="vbmeta_system_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x2d2620000" start_sector="2958880" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk010" num_partition_sectors="7104" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="28416.0" sparse="true" start_byte_hex="0x2d2640000" start_sector="2958912" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mem" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x2d4200000" start_sector="2966016" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="opconfig" num_partition_sectors="5120" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="20480.0" sparse="false" start_byte_hex="0x2d4600000" start_sector="2967040" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mbnconfig" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x2d5a00000" start_sector="2972160" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="rescue.img" label="rescue" num_partition_sectors="32768" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="131072.0" sparse="true" start_byte_hex="0x2d7a00000" start_sector="2980352" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="userdata.img" label="userdata" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="0" sparse="true" start_byte_hex="0x2dfa00000" start_sector="3013120" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main0.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup0.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>
